<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <solution>
    <add key="disableSourceControlIntegration" value="true" />
  </solution>  
  <packageRestore>
    <add key="enabled" value="True" />
    <add key="automatic" value="True" />
  </packageRestore>
  <packageSources>
    <clear />
    <!-- Add nuget source under here -->
    
    <!-- A place to publish our packages locally within the solution for testing purposes -->
    <!-- This source should at the top of all other sources, if there are conflicts with other sources, nuget packages will be pulled from the local source -->
    
    <add key="TSRealNugetLocalSource" value=".\Nuget\TSRealPackages" />
    
    <!--<add key="TSRealNuget_Dev" value="https://tfs.rms.ray.com/CommonProducts/TSReal/_packaging/TSRealNuget_Dev/nuget/v3/index.json" />-->
    
  </packageSources>
  <config>
    <!-- cached nuget packages and DLL will be saved in this solution rather than in C:\Users\[username]\.nuget\packages -->
    <add key="globalPackagesFolder" value=".\Nuget\cache" />
  </config>
</configuration>